.navbar {
    max-width: 100%;
    height: 60px;
    background-color: $main-background;
    border-bottom: 1px solid $main-green;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
}

.nav-item {
    width: 225px;
    border-right: 1px solid black;
    text-align: center;
    padding: 2px 2px 0px;
    &:last-child {
        border: none;
    }
}

.navbar button {
    padding-bottom: 10px;
    &:focus {
        outline: none;
    }
}

.nav-link {
    padding: 0;
    margin: 0;
}

.navbar-collapse {
    margin-left: -200px;
}

@media only screen and (max-width: $break-lg) {
    .navbar {
        background-color: $main-black
    }
    .hamburger-icon {
        color: $main-white;
    }
    .navbar-collapse {
        margin: 6px -20px;
    }
    .nav-item {
        border: none;
        padding: 10px;
        width: 100%;
        margin: 0;
        height: 60px;
        background-color: $main-black;
        a {
            color: white
        }
        &:first-child {
            border-top: 1px solid rgb(116, 116, 116);
            border-right: none;
        }
        &:last-child {
            border-bottom: 1px solid $main-green;
            border-right: none;
        }
        &:nth-child(4) {
            border: none;
            margin: 0;
        }
    }
    .nav-link {
        height: 30px;
        line-height: 35px;
    }
}

.navhover {
    margin: 0px 4px 0 5px;
    padding: 1px 0;
    background-image: linear-gradient($main-white, $main-white);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 0% 100%;
    transition: background-size .5s, color .5s;
    &:hover {
        background-size: 100% 100%;
        a {
            color: $main-black;
        }
    }
    &.active {
        background-color: $main-black;
        &:hover a {
            color: $main-black;
        }
        a {
            color: $main-white;
        }
    }
}

@media only screen and (max-width:1190px) {
    .brand-logo {
        height: 50px;
        margin: -10px 0 -5px 5px;
    }   
}

@media only screen and (min-width: 1190px) {
    .brand-logo {
        display: none;
    }   
    .navbar-collapse {
        margin-left: 0;
    }
}